 .u-section-1 {
  background-image: none;
  min-height: 2080px;
}

.u-section-1 .u-shape-1 {
  width: 442px;
  background-image: none;
  left: 0;
  right: 326px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  top: 0;
}

.u-section-1 .u-image-1 {
  height: 675px;
  box-shadow: 5px 5px 35px 0 rgba(0,0,0,0.15);
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  min-height: 428px;
  width: 596px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -336px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 37px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 10px calc(((100% - 1140px) / 2)  + -22px) 0 calc(((100% - 1140px) / 2)  + -1px);
}

.u-section-1 .u-text-4 {
  margin: 20px calc(((100% - 1140px) / 2)  + -22px) 0 calc(((100% - 1140px) / 2)  + -1px);
}

.u-section-1 .u-text-5 {
  margin: 20px calc(((100% - 1140px) / 2)  + -22px) 0 calc(((100% - 1140px) / 2)  + -1px);
}

.u-section-1 .u-text-6 {
  margin: 20px calc(((100% - 1140px) / 2)  + -22px) 60px calc(((100% - 1140px) / 2)  + -1px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    height: 1734px;
    margin-right: 1107px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-4 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-5 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-6 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 392px);
    height: 40px;
    margin: 1px auto 0 0;
  }

  .u-section-1 .u-image-1 {
    height: 646px;
    margin-top: 0;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2)  + 546px);
    margin-top: -307px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 8px;
    margin-left: calc(((100% - 720px) / 2)  + -37px);
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 27px;
    margin-right: 9px;
    margin-left: calc(((100% - 720px) / 2)  + -37px);
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 37px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + -38px);
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin: 27px calc(((100% - 720px) / 2)  + -13px) 1px calc(((100% - 720px) / 2)  + -38px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 392px);
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: calc(((100% - 540px) / 2) + -37px);
  }

  .u-section-1 .u-text-4 {
    margin-left: calc(((100% - 540px) / 2) + -37px);
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-5 {
    margin-left: calc(((100% - 540px) / 2) + -38px);
  }

  .u-section-1 .u-text-6 {
    margin-left: calc(((100% - 540px) / 2) + -38px);
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2201px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 157px);
    height: 1056px;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 588px;
    margin-top: -983px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2)  + 290px);
    margin-top: -176px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 49px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 24px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-6 {
    margin: 36px 15px 54px;
  }
}